@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900);

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-Light.eot");
  src: url("../fonts/ey-interstate/EYInterstate-Light.woff") format("woff"),
    url("../fonts/ey-interstate/EYInterstate-Light.ttf") format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-Light.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-LightItalic.eot");
  src: url("../fonts/ey-interstate/EYInterstate-LightItalic.woff")
      format("woff"),
    url("../fonts/ey-interstate/EYInterstate-LightItalic.ttf")
      format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-LightItalic.svg") format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-Regular.eot");
  src: url("../fonts/ey-interstate/EYInterstate-Regular.woff") format("woff"),
    url("../fonts/ey-interstate/EYInterstate-Regular.ttf") format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-Italic.eot");
  src: url("../fonts/ey-interstate/EYInterstate-Italic.woff") format("woff"),
    url("../fonts/ey-interstate/EYInterstate-Italic.ttf") format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-Italic.svg") format("svg");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-Bold.eot");
  src: url("../fonts/ey-interstate/EYInterstate-Bold.woff") format("woff"),
    url("../fonts/ey-interstate/EYInterstate-Bold.ttf") format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-Bold.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "EYInterstate";
  src: url("../fonts/ey-interstate/EYInterstate-BoldItalic.eot");
  src: url("../fonts/ey-interstate/EYInterstate-BoldItalic.woff") format("woff"),
    url("../fonts/ey-interstate/EYInterstate-BoldItalic.ttf") format("truetype"),
    url("../fonts/ey-interstate/EYInterstate-BoldItalic.svg") format("svg");
  font-weight: 700;
  font-style: italic;
}

@import url(https://fonts.googleapis.com/css2?family=Oswald:wght@500;600;700&display=swap);
@import url(https://use.typekit.net/nkq8fly.css);
@font-face {
  font-family: tungstenw05-medium;
  src: url(../fonts/tungstenw/tungstenw05-medium.woff2) format("woff2"),
    url(../fonts/tungstenw/tungstenw05-medium.woff2) format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

html,
body,
html * {
  /* font-family: tungstenw05-medium, Oswald, sans-serif; */
  /* font-family: "EYInterstate", sans-serif;  */
  /* font-family:'Roboto', sans-serif */
}

.font-bold {
  font-weight: normal;
}

/* font-family: myriad-pro, Arial; */

body,
html {
  height: 100%;
  margin: 0;
  font-family: "EYInterstate", sans-serif !important;
  /*color: #777;*/
}

a:hover {
  cursor: pointer;
}
.navbar-brand > img {
  width: 160px;
}
.shadow-bold-text {
  text-shadow: 1px 2px 2px #111;
  font-weight: 550 !important;
}
a.nav-link {
  cursor: pointer;
}

.navbar-nav .nav-link {
  font-family: myriad-pro, Arial;
  font-size: 14px;
  margin: 0 8px;
  font-weight: 400;
}

.fixedmenu .navbar-nav .nav-link {
  text-shadow: none;
}
.side-menu {
  width: 22% !important;
  background: #ffffff !important;
}
#close_side_menu {
  width: 78% !important;
  opacity: 1;
  background-color: transparent !important;
}

#close_side_menu > div[id] {
  padding: 0 20px;
  color: #fff;
  background: #e0b36e;
  height: 100%;
  overflow-y: auto;
}
#div1 {
  /*background-image: url("../fonts/images/home-bg.jpg") !important;*/
}
#div2 {
  /*background-image: url("../fonts/images/about3.jpg") !important;*/
}

#div3 {
  /*background-image: url("../fonts/images/leadership-bg.jpeg") !important;*/
}
#div1,
#div2,
#div3 {
  background-color: transparent;
  /*background-size: cover !important;*/
}
/** mega menu css start here */
.menus-block {
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  padding: 15px 0;
}

.menu-wrapper {
  display: flex;
  /*     align-items: stretch; */
}

.menu-heading {
  flex-basis: 150px;
  /*     flex-grow: 1; */
}

.menu-list-cls {
  flex-grow: 2;
  /*     align-items: flex-start; */
  display: flex;
  justify-content: flex-start;
  /*     flex-flow: row wrap; */
  flex-wrap: wrap;
  /* width: 100px; */
  /*     align-items: baseline; */
}

.menu-list-cls div {
  margin: 10px auto !important;
  width: 150px !important;
}
/*h1, h2, h3, h4, h5, h6 {*/
/*    font-family: sans-serif;*/
/*}*/

.service-item {
  margin-bottom: 20px;
}

.services-main .services-content {
  padding: 2rem 1rem 1rem;
}

.button-readmore {
  position: absolute;
  bottom: 1.2rem;
}

.font-all-caps {
  /* font-variant: all-petite-caps; */
}
.cardmargin {
  margin: 15px auto;
}
.embed-responsive {
  border-radius: 4px;
}
.validation,
.errormessage {
  color: red;
  font-weight: 500;
}
.loading,
.sendmessage,
.errormessage,
.hide-cls {
  display: none;
}
.sendmessage {
  border: 1px solid green;
  color: green;
  font-weight: bold;
  padding: 15px 0;
  margin: 10px auto;
  text-align: center;
}

.bgimg-1,
.bgimg-2,
.bgimg-3 {
  position: relative;
  /*opacity: 0.65;*/
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bgimg-1 {
  min-height: 100%;
  color: #fff;
}

.bgimg-2 {
  min-height: 100%; /* 400px; */
  color: #fff;
}

.bgimg-3 {
  min-height: 100%;
}

.bgimg-1 p,
.bgimg-2 p,
.bgimg-3 p {
  color: #fff;
  font-weight: bold;
  font-size: 50px;
}
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  /*color: #000;*/
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

/*h3 {*/
/*  letter-spacing: 5px;*/
/*  text-transform: uppercase;*/
/*  font: 20px "Lato", sans-serif;*/
/*  color: #111;*/
/*}*/

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1,
  .bgimg-2,
  .bgimg-3 {
    background-attachment: scroll;
  }
}
input[type="file"] {
  display: none;
}
.custm-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}

h3.menu-heading-cls {
  text-align: center;
  width: 100%;
  display: block;
  font-size: 18px;
}

.h-50h {
  height: 50vh;
  /*border: 1px solid;*/
}

.center-heading-cls span {
  background: #4d97df;
  padding: 12px;
  border-radius: 2px;
}

#smart {
  background-image: url("../fonts/images/smart.jpg") !important;
}

#chartered {
  background-image: url("../fonts/images/chartered-accounting.jpg") !important;
}

#e2web {
  background-image: url("../fonts/images/ecommerce.jpg") !important;
}

#one-sky {
  background-image: url("../fonts/images/one-sky-hrms.jpg") !important;
}

#retail-rise {
  background-image: url("../fonts/images/retail2.jpg") !important;
}

#groom-go {
  background-image: url("../fonts/images/groomgo.png") !important;
}

#smart,
#chartered,
#e2web,
#one-sky,
#retail-rise,
#groom-go {
  background-size: 100% 100% !important; /* cover */
}

.menu-heading-cls.caption span {
  background: #4e95e0;
  padding: 6px;
  border: 2px;
}

.overlay-cls,
.carousel-overlay {
  background: #020f15;
  height: 100%;
  width: 100%;
  position: absolute;
  opacity: 0.65;
}
.h-50h a {
  display: block;
  width: 100%;
}

div#div4 {
  background: #13547c !important; /*2171a4*/
}

div#div5 {
  background: #13547c !important; /*df9927 */
}

#div6 {
  background: #13547c !important; /* 963497*/
}

div#div7 {
  background: #13547c !important; /* 166842 */
}

.side-nav .navbar-nav .nav-link {
  color: #13547c !important;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
  background: #13547c;
}

.side-menu .btn-close {
  -webkit-box-shadow: 0 4px 4px -4px rgb(19 84 124);
  box-shadow: 0 4px 4px -4px rgb(19 84 124);
}

.custom-color-cls {
  color: #13547c;
}

.close-btn {
  display: none;
  position: absolute;
  right: 10px;
  top: 0;
  margin: 12px;
  background: #c72424;
  color: white;
  border: 1px solid #d10c0c;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 25px;
  font-size: 20px;
  z-index: 9999;
}

.col-md-10 .row .col-md-3 a {
  font-size: 12px;
  color: #e3e3e3;
}

.col-md-10 .row .col-md-3 a:hover {
  font-size: 12.5px;
  color: #fff;
  font-weight: 600;
}

.show-web-img {
  display: block;
}

.show-mobile-img {
  display: none;
}
.carousel-item {
  background: #1273ac;
}
.carousel-item > img {
  height: 100vh;
  width: 100vw;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-control-prev,
.carousel-control-next {
  display: none;
}

.carousel-caption {
  left: 5%;
  top: 20%;
  width: 40%;
  text-align: left;
}

.carousel-caption h2.display-5 {
  /*position: absolute;*/
  /*left: 5%;*/
  /*top: 30%;*/
  /*width: 40%;*/
  text-align: left;
  font-size: 32px;
  font-weight: 600;
  text-shadow: 1px 2px 2px #111;
  text-transform: uppercase;
}
.carousel-caption .lead {
  text-shadow: 1px 2px 2px #111;
}
.carousel-indicators {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  bottom: 48%;
  right: -20%;
  left: 72% !important;
}

.carousel-indicators li {
  width: 35%;
  height: 5px;
  transform: rotate(-90deg);
  /* border-radius: 50%; */
  text-indent: 0;
  background-color: #ffffff; /* #13547c; */
}

.carousel-indicators li span {
  position: absolute;
  top: 15px;
  left: 0;
  color: #fff;
}

.carousel-indicators li:hover span {
  color: #ffffff;
  font-size: 16px;
}

#carouselInnovation .carousel-inner {
  background: #f6f7f8;
}

#carouselInnovation .carousel-indicators {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  bottom: 2%;
  left: 0% !important;
  right: 0% !important;
}

#carouselInnovation .carousel-indicators li {
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

#carousel-item-one {
  background-image: url("../images/banner-single-1.jpg") !important;
}

#carousel-item-two {
  background-image: url("../images/banner-single-2.jpg") !important;
}

#carousel-item-three {
  background-image: url("../images/banner-single-3.jpg") !important;
}

.img-grid .row [class*="col-"] img,
.img-grid .row [class*="col-"] .row [class*="col-"] img {
  width: 100%;
}

.grid-wrapper {
  width: 100%;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition: 0.5s ease;
}

.grid-wrapper img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.5s ease;
}

.grid-img-caption {
  color: #fff;
  background-color: #141414;
  padding: 0 15px 10px;
  position: absolute;
  top: 82%;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0.65;
  transition: 0.5s ease;
}

.grid-img-caption.first-one {
  top: 91%;
}

.grid-img-caption h3,
.grid-img-caption p {
  padding: 10px 15px;
}

.grid-img-caption h3 {
  font-size: 1.3rem !important;
}

.grid-wrapper:hover img {
  transform: scale(1.2);
}

.grid-wrapper:hover .grid-img-caption {
  /*opacity: 0.65;*/
  top: 0;
}

/* grid-wrapper-no-img css start here */

.grid-wrapper-no-img,
.grid-wrapper-no-img-caption {
  height: 100%;
  width: 100%;
}

.grid-wrapper-no-img-caption {
  width: 100%;
  height: 100%;
  color: #ffffff;
  background-color: #1abc9c;
  padding: 20px 20px 20px 25px;
  position: absolute;
  top: 0;
  opacity: 0.95;
}
.grid-wrapper-no-img-caption h3 {
  font-size: 1.8rem !important;
}
.grid-wrapper-no-img-caption h4 {
  font-size: 1rem !important;
  padding: 10px 15px;
}
.grid-wrapper-no-img-caption h3,
.grid-wrapper-no-img-caption h4 {
  font-variant: all-petite-caps;
  text-transform: uppercase;
}
.custom-link {
  text-decoration: underline;
}
/* grid-wrapper-no-img css end here */

.service-header {
  background-repeat: no-repeat;
  background-size: cover !important;
  background-attachment: fixed;
  background-position: center top;
}
.services-main .services-content {
  min-height: 205px;
}

.image img {
  border-radius: 3px;
  /* height: 190px;*/
}

.row.align-items-center ~ .row,
.row.align-items-center ~ .row ~ .media {
  display: none;
}

section#main-banner-page {
  height: 100vh; /* 55vh */
}

div#menu-url-bar {
  /*margin-top: 80px !important;*/
  position: absolute;
  bottom: 25px;
  width: 75%;
  display: none;
}

.fontbold {
  font-weight: bold;
  font-size: 16px;
}

/**** flipcard css ***/
.team-wrapper {
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
}
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 220px;
  border: 1px solid #cfcfcf;
  border-bottom: none;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  /*transform: rotateY(180deg);*/
}

/* Position the front and back side */
.col-md-3 {
  transition: 0.5s ease;
}
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  /* -webkit-backface-visibility: hidden; 
  backface-visibility: hidden; */
}

.flip-card-front img {
  width: 220px;
  height: 220px;
  padding: 15px;
  border-radius: 50%;
}

.border-cls {
  border: 1px solid #f3f3f3;
}
/* Style the front side (fallback if image is missing) */
.leader-box {
  transition: 0.5s ease;
}
.social-icons-simple {
  /*display: none; */
  transition: 0.5s ease;
}
.flip-card-front {
  background-color: #fff;
  color: black;
}

ul.social-icons.white li a,
ul.social-icons-simple.white li a,
ul.social-icons li a:hover,
ul.social-icons li a:focus,
ul.social-icons.white li a:hover,
ul.social-icons.white li a:focus {
  color: #13547c;
}

ul.social-icons li a::before,
ul.social-icons-simple li a::before {
  background: #13547c;
}

/* Style the back side */
.flip-card-back {
  /*background-color: dodgerblue;*/
  /*background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  /*  -webkit-background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  /*  -moz-background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  background: #5192e1;
  color: white;
  transform: rotateY(180deg);
  overflow: auto;
}

.flip-card-caption {
  position: relative;
  padding: 20px 30px;
  font-size: 14px;
  /*box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .1);*/
  transition: 0.5s ease;
  margin-bottom: 20px;
  height: 125px;
  border: 1px solid #cfcfcf;
  border-top: none;
}

.flip-card-caption .social-icons-simple {
  position: absolute;
  bottom: 0;
  left: 10px;
}

.flip-card-back p {
  text-align: justify;
  font-size: 12.5px;
  padding: 10px 15px 0;
  line-height: 18px;
}

.col-md-3:hover .flip-card-caption {
  /*background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  /*-webkit-background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  /*-moz-background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));*/
  /*color: #fff;*/
  border: 1px solid #cfcfcf;
}

.leader-box:hover .social-icons-simple {
  display: block;
  margin-top: 5px;
}

textarea {
  min-height: 120px;
}

.partner-box {
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.25);
  padding: 0;
  border-radius: 4px;
  margin: auto 0px;
  /*cursor: pointer;*/
}
.partner-box .image {
  border-bottom: 2px solid #ffffff;
  padding: 10px;
  background: #fff;
  border-radius: 4px;
}

.partner-box .image img {
  width: 80%;
  text-align: center;
  display: block;
  margin: auto;
  height: 140px;
  transition: 0.5s ease;
}

.partner-content {
  background: #f2f2f2;
  padding: 20px 15px 5px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #333 !important;
  font-weight: bold;
  text-shadow: 1px 1px 3px #fff;
  position: relative;
}

.partner-details {
  display: none;
  position: absolute;
  top: -18%;
  right: 30%;
  transition: 0.5s ease;
}

.partner-box:hover .partner-content {
  background: #0983bc;
  color: #fff !important;
  text-shadow: 0 0 black;
}

.partner-box:hover .partner-details {
  display: block;
}

/** map css */
.container.map-cls {
  width: 100%; /* 1010px; */
}

.tooltip-cls {
  display: none;
  background: #1b995f;
  padding: 5px 10px;
  border-radius: 4px;
  width: 200px;
  height: 180px;
}

.markers-wrapper .map-marker:hover .tooltip-cls {
  display: block;
}

.mobile-visible {
  display: none;
}

/** contact us map css */
.transparent-bg .sidemenu_btn > span {
  background: #f6d801; /*   #878787 #fff; */
}
section.contact-us {
  padding: 20px;
  background: #f8f8f8;
}
.contact-us .card-title {
  font-size: 1.2rem;
  font-weight: 600;
}
.container.map-cls {
  width: 95%;
}
.markers-wrapper {
  position: relative;
}
.markers-wrapper .map-marker {
  position: absolute;
  left: 10%;
  top: 20%;
  background: url(../images/contact-us/map-marker.png) no-repeat 0 0;
  background-size: 100%;
  width: 27px;
  height: 35px;
  color: #fff;
  font-size: 8px;
  text-align: center;
  line-height: 26px;
  z-index: 1;
  -webkit-transition: 0.1s all ease;
  transition: 0.1s all ease;
}
.markers-wrapper .map-marker:hover {
  width: 54px;
  height: 70px;
  margin-left: -13.5px;
  margin-top: -32px;
  font-size: 13px;
  line-height: 56px;
  text-decoration: none;
  z-index: 2;
}

.markers-wrapper .map-marker.cl {
  top: 62%;
  left: 24%;
}

.markers-wrapper .map-marker.cl {
  top: 57%;
  left: 24%;
}

.markers-wrapper .map-marker.ar {
  top: 82%;
  left: 28%;
}
.markers-wrapper .map-marker.peru {
  top: 65%;
  left: 25%;
}
.markers-wrapper .map-marker.ind {
  top: 47%;
  left: 67.5%;
}

.whitebox .widget {
  /*padding: 0;*/
  /* background: #fff; */
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 35px;
  position: relative;
  /*height: 320px;*/
  transition: 0.5s ease;
  cursor: pointer;
}

.contact-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #0b1d26;
  opacity: 0.55;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  z-index: 10;
}

.info-cls {
  position: absolute;
  z-index: 1000;
  color: #fff;
  top: 0;
  left: 36%;
  margin-top: 18%;
}

.info-cls .d-block a {
  color: #fff;
  text-decoration: none;
}

.img-cls {
  overflow: hidden;
}

.img-cls img {
  width: 100%;
  height: 300px;
  transition: 0.5s ease;
}

.widget:hover .contact-box .img-cls img {
  transform: scale(1.2);
}

.contact-box p {
  margin-bottom: 0;
  font-size: 1.25rem;
}
span.icon-contact {
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 1;
}
.defaultcolor {
  color: #13547c;
}
.flag-cls {
  width: 23px;
}

.widget.country-cls {
  padding: 0;
  height: 300px;
}

section.contact-us {
  margin-top: 120px;
}

.info {
  width: 100%;
  background: #fff;
}

.info .email,
.info .phone {
  margin-top: 40px;
}

.info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #13547c;
}

.info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #8795a4;
}

.info i {
  font-size: 20px;
  color: #13547c;
  float: left;
  width: 44px;
  height: 44px;
  background: #edeff1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.info .email:hover i,
.info .address:hover i,
.info .phone:hover i {
  background: #13547c;
  color: #fff;
}

.more-cls {
  position: absolute;
  float: right;
  right: 10px;
  bottom: 10px;
}

.custom-modal.modal-dialog {
  max-width: 754px;
}

.modal-img-cls {
  width: 100%;
  border-radius: 4px;
}

.social-icons-simple {
  margin: 10px;
}

.modal-body .row {
  padding: 10px;
}

.gradient-btn {
  -webkit-background-size: 200% auto;
  background-size: 200% auto;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-color: #13547c;
  color: #fff !important;
}

ul.links li a:hover,
ul.links li a:focus,
ul.latest_news li a:hover,
ul.latest_news li a:focus,
.footer_panel p > a:hover,
.readmorebtn:hover,
.readmorebtn:focus {
  color: #13547c;
}

.custom-container {
  margin-left: 35px;
  margin-right: 35px;
}
/** contact us country image css */
.contact-location-block {
  position: relative;
  height: 100%;
  /*margin-top: 2rem;*/
  margin-bottom: 3rem;
  /* width: 95%;
    text-align: center;
    display: block;
    margin: auto; */
}

.contact-location-block figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

figure {
  margin: 0;
}

.contact-location-block figure img {
  max-width: 100%;
}

.contact-location-block .block-content {
  padding: 1.875rem 2rem 3.75rem;
  font-size: 1.125rem;
  /*font-family: "Montserrat",sans-serif;*/
  position: absolute;
  width: 25rem;
  line-height: 1.625rem;
  right: 4rem;
  bottom: 7rem;
  background: #fff;
}

.contact-location-block h4,
.contact-location-block h2 {
  margin-top: 0;
  font-size: 2.5rem;
  color: #13547c;
  font-weight: 600;
  margin-bottom: 2rem;
}

.contact-location-block address {
  font-style: normal;
  margin-bottom: 2rem;
  line-height: 1.5rem;
  /*font-family: "Montserrat",sans-serif;*/
  font-weight: 300;
}

.contact-location-block .phone {
  margin-bottom: 1.5rem;
  /*font-family: "Montserrat",sans-serif;*/
}

.phonelink {
  color: #1e1e1e;
}

.contact-location-block .view-location-link {
  text-decoration: none;
  color: #13547c;
  position: absolute;
  bottom: 1.875rem;
  font-weight: 600;
  left: 2.5rem;
}

.container-fluid {
  padding-right: 5.625rem;
  padding-left: 5.625rem;
}

.contact-two-col .map-block {
  background: url(../images/company-map.jpg);
  /* https://www.rapidvaluesolutions.com/wp-content/themes/RapidValue/images/map.jpg */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-repeat: none;
  color: #fff;
  /*background: #13547c;*/
}

/* .contact-two-col .form-block */

.contact-two-col .map-block {
  padding-top: 9.5rem;
  padding-bottom: 6rem;
}

.container-fluid {
  padding-right: 5.625rem;
  padding-left: 5.625rem;
}

.map-block h2,
.map-block h4 {
  color: #fff;
  font-weight: 300;
}

.map-block h4 {
  font-size: 1.875rem;
}
.map-block address {
  border-bottom: 1px solid #fff;
  display: block;
  /*font-family: "Montserrat",sans-serif;*/
  max-width: 20rem;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5rem;
  padding: 0.8rem 0 2rem;
  margin-bottom: 2rem;
}

.map-block .phone {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 1rem 0 2rem;
  /*font-family: "Montserrat",sans-serif;*/
}
.map-block .phone small {
  font-size: 1rem;
  display: block;
  /*font-family: "Montserrat",sans-serif;*/
}

.map-block .locations-btn {
  font-size: 1rem;
  font-weight: 300;
  margin-top: 1rem;
}

.contact-two-col .form-block {
  background: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
}

.form-block .form-intro {
  /*font-family: "Montserrat",sans-serif;*/
  font-size: 1.25rem;
  font-weight: 300;
  width: 23.75rem;
  margin: 2.5rem 0;
  line-height: 1.7rem;
}

section.copy-section {
  background: #172839;
  text-align: center;
  padding: 15px 0;
}

.copyright-cls {
  display: block;
  margin: auto;
}
.copyright {
  color: #fff;
}

.powered-cls {
  color: #6c6c6c;
  text-align: center;
}

.page-header .page-titles {
  padding-top: 13rem;
}

.padding_top {
  padding-top: 5.5rem;
  /*margin-top: 3.5rem;*/
}

section.copy-section {
  background: #172839;
  text-align: center;
  padding: 15px 0;
}

.flip-card-backk p {
  display: none;
}

.custom-indicators {
  position: absolute;
  left: 4.5%;
  top: 55%;
  padding: 14px;
}

.custom-indicators ol li {
  padding: 0 20px;
}

.leader-heading {
  text-align: center;
  padding: 20px 0;
  font-weight: bold;
  color: #13547c;
}

.back-top {
  background: #13547c;
  background-image: none;
}

.back-top:hover {
  background: #fff;
  color: #13547c;
}

::-webkit-scrollbar-track {
  background-color: #dad9d9;
}

::-webkit-scrollbar {
  background-color: #13547c;
}

::-webkit-scrollbar-thumb {
  background: #13547c;
}

::-webkit-scrollbar-thumb:hover {
  box-shadow: inset 0 0 100px 20px #13547c;
}

.navbar-nav .nav-link:hover,
.navbar .dropdown:hover .dropdown-toggle,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu.megamenu .dropdown-item:hover {
  color: #13547c !important;
}

@media (max-width: 576px) {
  footer#site-footer {
    margin-top: 39px;
  }
  .contact-location-block figure {
    height: 25rem;
  }

  .contact-location-block .block-content {
    padding: 1.375rem 1.35rem;
    font-size: 1rem;
    width: 15rem;
    line-height: 1rem;
    right: 0rem;
    bottom: 5rem;
    background: rgb(255 255 255 / 0.85) !important;
  }

  .contact-location-block h4,
  .contact-location-block h2 {
    font-size: 2rem;
  }

  .mobile-visible {
    display: block;
  }
  .mobile-hidden {
    display: none;
  }
  .col-6.mob-cls {
    display: inline-block;
  }
  .mobile-visible {
    display: block;
  }
  .container.map-cls {
    width: 100%;
  }
  .markers-wrapper .offices-wrapper ul li a {
    line-height: 26px;
  }
  .markers-wrapper .offices-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .markers-wrapper .map-marker {
    width: 18px;
    height: 25px;
    font-size: 6px;
    line-height: 18px;
  }

  .markers-wrapper .map-marker.ca {
    top: 16%;
    left: 12%;
  }
  .markers-wrapper .map-marker.nyc {
    top: 28%;
    left: 22%;
  }

  .markers-wrapper .map-marker.ar {
    top: 74%;
    left: 26%;
  }
  .markers-wrapper .map-marker.cl {
    top: 52%;
    left: 23%;
  }

  .markers-wrapper .map-marker.bar {
    top: 27%;
    left: 43%;
  }
  .markers-wrapper .map-marker.mus {
    top: 40%;
    left: 60%;
  }
  .markers-wrapper .map-marker.mal {
    top: 52%;
    left: 74%;
  }
  .markers-wrapper .map-marker.dbi {
    top: 37%;
    left: 57%;
  }
  .markers-wrapper .map-marker.ind {
    top: 44%;
    left: 66%;
  }

  h2 {
    font-size: 1.5rem;
  }
  h2.heading p {
    font-size: 18px !important;
  }
  .close-btn {
    display: inline-block;
  }
  .side-menu {
    width: 100% !important;
  }

  #close_side_menu {
    width: 100% !important;
  }
  .show-web-img {
    display: none;
  }
  .show-mobile-img {
    display: block;
  }
  .carousel-item {
    top: -95px; /* 15px; */
  }
  .transparent-bg:not(.fixedmenu) {
    background: transparent;
  }
  .navbar-brand > img {
    width: 125px;
  }
  .carousel-item > img {
    margin-top: 23%;
    height: 94vh;
    width: 100%;
  }
  #carouselInnovation .carousel-item > img {
    margin-top: 23%;
    height: 50vh;
    width: 100%;
  }
  .carousel-indicators {
    display: none;
  }
  .carousel-caption {
    position: absolute;
    left: 20px;
    top: 22%;
    width: 94%;
  }
  .carousel-caption h2.display-5 {
    width: 85%;
    text-align: left;
    font-size: 18px;
  }

  .carousel-caption .lead {
    line-height: 1.3;
  }

  .bgimg-1,
  .bgimg-2,
  .bgimg-3 {
    background-size: cover;
    background-position: center top;
    height: 23% !important;
    width: 100%;
    min-height: auto;
    margin-bottom: 15px;
  }
  .overlay-cls {
    height: 100% !important;
    margin-top: 0;
    width: 100%;
  }
  .bgimg-1 p,
  .bgimg-2 p,
  .bgimg-3 p {
    font-size: 16px;
  }
  .bgimg-3 {
    height: 30% !important;
  }
  .caption {
    top: 15px;
  }
  .padding_top {
    padding-top: 30px;
  }
  .page-header .page-titles {
    padding-top: 8rem !important;
  }
  section#main-banner-page {
    height: 50vh;
    background-size: 100% 50vh !important; /* 100% 39% !important; */
    background-position: top !important;
  }
  #menu-url-bar {
    display: none;
  }
  .flip-card-caption {
    margin-bottom: 15px;
  }

  .grid-wrapper {
    margin-top: 10px;
  }

  .grid-wrapper img {
    transform: scale(1.2);
  }

  .grid-wrapper .grid-img-caption {
    top: 0;
  }
  .menu-list {
    display: none;
  }
  .home-section-caption h2.display-5 {
    font-size: 15px;
  }
  .lead {
    font-size: 0.85rem;
  }
}

ul.custom-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 15px;
}

ul.custom-list li:before {
  content: "\f005";
  font-family: "Font Awesome 5 Free";
  padding-right: 10px;
  position: absolute;
  top: 0;
  left: 0;
}

/* ul.custom-list li:before {
  content: "\f005";
  font-family: "Font Awesome 5 Free";
  padding-right: 10px;
  position: absolute;
  top: 0; left:0;
} */

.custom-block h3 {
  line-height: 28px;
  font-weight: 600;
  color: #000;
  font-size: 22px;
  padding: 0 0 10px 0;
  margin: 0;
}

.custom-block h2.sub-head {
  background: #f1f1f1;
  padding: 18px 20px;
  font-size: 30px;
  text-align: center;
  margin: 35px 0;
  margin-top: 45px;
  line-height: 36px;
}

.custom-h2-header {
}

.about-us-img {
  border: 1px solid #fafafa;
  border-radius: 4px;
}

/* menu-list css start here */

.menu-list {
  position: fixed;
  /* right: 0; */
  left: 10px;
  top: 20%;
  z-index: 100;
  /*background: #fff;*/
  width: 50px;
}

.menu-list ul {
  margin: 0;
  padding: 0;
}

.menu-list ul,
.menu-list li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.menu-list ul li {
  display: block;
  width: 40px;
  height: 30px;
  margin: 10px 5px;
  position: relative;
}

.menu-list ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

.menu-list ul li a {
  /*opacity: 0.2;*/
}

.menu-list ul li a span {
  background: #3d3d3d;
}

.menu-list ul li a span {
  /* border-radius: 50%; */
  position: absolute;
  z-index: 1;
  height: 3px;
  width: 35px;
  border: 0;
  background: #17749e;
  left: 50%;
  top: 50%;
  /* margin: -2px 0 0 -2px; */
  margin: -20px 0 0 0;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

/* .menu-list ul li .active span:after {
  top: -4px;
  left: -4px;
  bottom: -4px;
  right: -4px;
  border-color: #ffffff;
  background: rgba(61, 61, 61, 0.2);
} */

.menu-list ul li .active span {
  background: #fcb812;
}

.menu-list ul li a.active span,
.menu-list ul li:hover a.active span {
  height: 6px;
  width: 65px;
  /* margin: -4px 0 0 -4px; */
  margin: -20px 0 0 0;
  /* border-radius: 100%; */
}

.menu-list ul li a div {
  font-family: myriad-pro, Arial;
  padding: 0;
  left: 30px;
  position: absolute;
  top: 5px;
  display: none;
  width: 75px;
  font-size: 14px;
  color: #fcb812;
  font-weight: 500;
}

.menu-list ul li:hover a div,
.menu-list ul li a.active div {
  display: inline-block;
}

.menu-list ul li:hover a span {
  height: 6px;
  width: 65px;
  /* margin: -4px 0 0 -4px; */
  background: #fcb812;
}

h2,
h3 {
  font-family: tungstenw05-medium, Oswald, sans-serif;
}

.about-us-img {
  background: rgba(0, 0, 0, 0.8);
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  .about-us-img {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
}

/* section#aboutus {
  background: #f9f9f9;
} */
/* .about-us-img {
  background: rgba(0, 0, 0, 0.8);
  border: 1px solid #f8f8f8;
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  .about-us-img {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
} */

.image,
.custom-row {
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  position: relative;
  z-index: 1;
  background: inherit;
  overflow: hidden;
}

.image:before,
.custom-row:before {
  content: "";
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 0 0 2000px rgba(255, 255, 255, 0.5);
  filter: blur(10px);
  margin: -20px;
}

/**  *************************
*** Banner CSS Start here ****
******************************/

section#reimagining,
section#insights,
section#digital,
section#innovation {
  width: 100vw;
  height: 100vh;
  /* min-height: 50vh; */
  padding: 120px 0 60px;
}
section#reimagining,
section#innovation {
  background: url("../images/hero-bg.png") center center;
  background-size: cover;
  position: relative;
}

section#reimagining {
  background-color: #182c61;
}

section#insights {
  background-color: #b33771;
}

section#digital {
  background-color: #8e44ad;
}

section#innovation {
  background-color: #1abc9c;
}

section#reimagining .animated {
  margin-bottom: 60px;
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

.home-section-item {
  position: relative;
}

.home-section-item img {
  width: 100%;
  margin-top: 30px;
}

.home-section-caption {
  position: absolute;
  top: 22%;
  left: 10%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
}

.home-section-caption h2.display-5 {
  font-size: 70px;
  line-height: 70px;
  font-family: tungstenw05-medium, Oswald, sans-serif;
  font-weight: 500;
}

.home-section-caption .lead {
  font-family: myriad-pro, Arial;
  text-shadow: 1px 2px 2px #111;
  font-size: 15px;
  line-height: 30px;
  font-weight: 400;
}

@media (max-width: 767px) {
  .home-section-caption {
    position: initial;
    padding-top: 0px;
  }
  .home-section-caption h2.display-5 {
    font-size: 40px;
    line-height: 40px;
  }
  section#reimagining,
  section#innovation {
    background-image: none;
    background-size: initial;
  }
  section#reimagining,
  section#insights,
  section#digital,
  section#innovation {
    width: auto;
    height: 80vh;
    padding: 70px 0 40px;
  }
}
/*--------------------------------------------------------------
# Call To Action Section
--------------------------------------------------------------*/
.cta {
  padding: 0;
  margin-bottom: 120px;
}

.cta p {
  text-align: justify;
}

.cta .container {
  padding: 60px 80px 60px;
  /* color: #fff; */
  background: rgba(72, 86, 100, 0.1); /* #f39c12 */
  border-radius: 15px;
}

@media (max-width: 992px) {
  .cta .container {
    padding: 60px;
  }
}

/* .cta .content h3 {
  color: #485664;
  font-size: 48px;
  font-weight: 700;
} */

.cta .content h3 em {
  /* font-style: normal; */
  position: relative;
}

.cta .content h3 em:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  height: 10px;
  background: rgba(14, 162, 189, 0.5);
  z-index: -1;
}

.cta .img {
  position: relative;
}

.cta .img:before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 15px;
  transform: rotate(12deg);
}

.cta .img:after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 15px;
  transform: rotate(6deg);
}

.cta .img img {
  position: relative;
  z-index: 3;
  border-radius: 15px;
}
.highlight-text {
  color: #444;
  font-weight: 600;
}

.s-logos img {
  border: solid 1px #ccc;
  max-height: 120px;
  margin: 10px;
}

button#submitform:disabled,
button#submitform[disabled] {
    background: #4f7d9a !important;
    cursor: initial;
}
